Android targetSdkVersion版本导致推送无法接受到消息 的问题

标签: #<Tag:0x00007f6581347130>

当我的版本是targetSdkVersion 22的时候 一切正常 但是当我的版本是 targetSdkVersion 26 的时候 我就无法接受到推送的消息了 请问这是什么问题

请更新极光 SDK 版本到最新,JPush 3.3.2+JCore 2.1.0

您好 我已经接了最新版本了 但是为什么还是接受不到

1、请先查看客户端日志,是否集成成功
2、新版本有优化回调方式,请注意
https://docs.jiguang.cn/jpush/client/Android/android_api/#_66

3、其他可能情况